Commit 51320e07 authored by haystack's avatar haystack

bump version to 4.6

parent 9c3f8dc8
......@@ -2,7 +2,7 @@
/*
Plugin Name: CiviCRM
Description: CiviCRM - Growing and Sustaining Relationships
Version: 4.5.2
Version: 4.6
Author: CiviCRM LLC
Author URI: http://civicrm.org/
Plugin URI: http://wiki.civicrm.org/confluence/display/CRMDOC/WordPress+Installation+Guide+for+CiviCRM+4.5
......@@ -70,7 +70,7 @@ if ( ! defined( 'ABSPATH' ) ) exit;
// set version here: when it changes, will force JS to reload
define( 'CIVICRM_PLUGIN_VERSION', '4.5.2' );
define( 'CIVICRM_PLUGIN_VERSION', '4.6' );
// store reference to this file
if (!defined('CIVICRM_PLUGIN_FILE')) {
......
......@@ -2,9 +2,9 @@
# This file is distributed under the same license as the CiviCRM package.
msgid ""
msgstr ""
"Project-Id-Version: CiviCRM 4.5.2\n"
"Project-Id-Version: CiviCRM 4.6\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/civicrm\n"
"POT-Creation-Date: 2014-10-21 19:58:24+00:00\n"
"POT-Creation-Date: 2014-11-11 09:48:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
......@@ -12,87 +12,83 @@ msgstr ""
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
#: assets/templates/civicrm.modal.php:37
msgid "Please select a CiviCRM front-end page type"
#: assets/templates/civicrm.modal.php:49
msgid "Can't find your form? Make sure it is active."
msgstr ""
#: assets/templates/civicrm.modal.php:53
msgid "-- Select a front-end element --"
#: assets/templates/civicrm.modal.php:54
msgid "Select Page Type"
msgstr ""
#: assets/templates/civicrm.modal.php:54
#: assets/templates/civicrm.modal.php:56
msgid "Contribution Page"
msgstr ""
#: assets/templates/civicrm.modal.php:55
#: assets/templates/civicrm.modal.php:59
msgid "Event Page"
msgstr ""
#: assets/templates/civicrm.modal.php:56
#: assets/templates/civicrm.modal.php:62
msgid "Profile"
msgstr ""
#: assets/templates/civicrm.modal.php:57
#: assets/templates/civicrm.modal.php:64
msgid "User Dashboard"
msgstr ""
#: assets/templates/civicrm.modal.php:58
#: assets/templates/civicrm.modal.php:66
msgid "Petition"
msgstr ""
#: assets/templates/civicrm.modal.php:88
#: assets/templates/civicrm.modal.php:116
msgid "Event Info Page"
msgstr ""
#: assets/templates/civicrm.modal.php:89
#: assets/templates/civicrm.modal.php:118
msgid "Event Registration Page"
msgstr ""
#: assets/templates/civicrm.modal.php:95
#: assets/templates/civicrm.modal.php:125
msgid "Live Page"
msgstr ""
#: assets/templates/civicrm.modal.php:96
#: assets/templates/civicrm.modal.php:127
msgid "Test Drive"
msgstr ""
#: assets/templates/civicrm.modal.php:114
#: assets/templates/civicrm.modal.php:134
msgid "Create"
msgstr ""
#: assets/templates/civicrm.modal.php:115
#: assets/templates/civicrm.modal.php:136
msgid "Edit"
msgstr ""
#: assets/templates/civicrm.modal.php:116
#: assets/templates/civicrm.modal.php:138
msgid "View"
msgstr ""
#: assets/templates/civicrm.modal.php:117
#: assets/templates/civicrm.modal.php:140
msgid "Search/Public Directory"
msgstr ""
#: assets/templates/civicrm.modal.php:134
#: assets/templates/civicrm.modal.php:145
msgid "If you only insert one shortcode, you can choose to override all page content with the content of the shortcode."
msgstr ""
#: assets/templates/civicrm.modal.php:135
#: assets/templates/civicrm.modal.php:147
msgid "Override page content"
msgstr ""
#: assets/templates/civicrm.modal.php:136
#: assets/templates/civicrm.modal.php:149
msgid "Don't override"
msgstr ""
#: assets/templates/civicrm.modal.php:140
msgid "Can't find your form? Make sure it is active."
msgstr ""
#: assets/templates/civicrm.modal.php:147
#: assets/templates/civicrm.modal.php:156
msgid "Cancel"
msgstr ""
#: civicrm.php:168 civicrm.php:224
#: civicrm.php:168 civicrm.php:260
msgid "Only one instance of CiviCRM_For_WordPress please"
msgstr ""
......@@ -100,60 +96,70 @@ msgstr ""
msgid "Please do not serialize CiviCRM_For_WordPress"
msgstr ""
#: civicrm.php:503
#: civicrm.php:539
msgid "CiviCRM requires PHP Version %s or greater. You are running PHP Version %s"
msgstr ""
#: civicrm.php:531
#: civicrm.php:567
msgid "Please review the <a href=\"%s\">WordPress Installation Guide</a> and the <a href=\"%s\">Trouble-shooting page</a> for assistance. If you still need help installing, you can often find solutions to your issue by searching for the error message in the <a href=\"%s\">installation support section of the community forum</a>."
msgstr ""
#: civicrm.php:539
#: civicrm.php:575
msgid "Click <a href=\"%s\">here</a> for fresh install."
msgstr ""
#: civicrm.php:568
#: civicrm.php:604
msgid "Oops! - The path for including CiviCRM code files is not set properly. Most likely there is an error in the <em>civicrm_root</em> setting in your CiviCRM settings file (%s)."
msgstr ""
#: civicrm.php:573
#: civicrm.php:609
msgid "civicrm_root is currently set to: <em>%s</em>."
msgstr ""
#: civicrm.php:668 civicrm.php:669 includes/civicrm.shortcodes.modal.php:106
#: civicrm.php:705 civicrm.php:706 civicrm.php:882
#: includes/civicrm.shortcodes.modal.php:106
#: includes/civicrm.shortcodes.php:417
msgid "CiviCRM"
msgstr ""
#: civicrm.php:687 civicrm.php:688
#: civicrm.php:724 civicrm.php:725
msgid "CiviCRM Installer"
msgstr ""
#: civicrm.php:742
#: civicrm.php:779
msgid "CiviCRM is almost ready."
msgstr ""
#: civicrm.php:745
#: civicrm.php:782
msgid "You must <a href=\"%s\">configure CiviCRM</a> for it to work."
msgstr ""
#: civicrm.php:885
msgid "Do not delete this page. Page content is generated by CiviCRM."
msgstr ""
#: includes/civicrm.shortcodes.modal.php:106
msgid "Add CiviCRM Public Pages"
msgstr ""
#: includes/civicrm.shortcodes.php:324
#: includes/civicrm.shortcodes.modal.php:345
msgid "Please select a CiviCRM front-end page type"
msgstr ""
#: includes/civicrm.shortcodes.php:322
msgid "Content via CiviCRM"
msgstr ""
#: includes/civicrm.shortcodes.php:416
#: includes/civicrm.shortcodes.php:405
msgid "Find out more..."
msgstr ""
#: includes/civicrm.shortcodes.php:421
#: includes/civicrm.shortcodes.php:416
msgid "CiviCRM.org - Growing and Sustaining Relationships"
msgstr ""
#: includes/civicrm.shortcodes.php:424
msgid "Empowered by <a href=\"http://civicrm.org/\" title=\"%s\" target=\"_blank\" class=\"empowered-by-link\">%s</a>"
#: includes/civicrm.shortcodes.php:419
msgid "Empowered by %s"
msgstr ""
#: includes/civicrm.shortcodes.php:606 includes/civicrm.shortcodes.php:644
......
......@@ -3,7 +3,7 @@ Contributors: needle
Tags: civicrm, crm
Requires at least: 3.4
Tested up to: 4.0
Stable tag: 4.5.2
Stable tag: 4.6
License: AGPL3
License URI: http://www.gnu.org/licenses/agpl-3.0.html
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment